@types/http-assert vulnerabilities

TypeScript definitions for http-assert

Latest version

1.5.1

First published

4 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@types/http-assert 1.5.1 Latest 19 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.5.0 08 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.4.1 02 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.4.0 26 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.3.0 22 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.2.2 09 Nov, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.2.1 25 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
@types/http-assert 1.2.0 06 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L